@import "~animate.css";
@import "src/stylesheets/modules/colors";

.not-found {
    display: flex;
    text-align: center;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    margin: auto;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;

    h1 {
        text-transform: uppercase;
        font-size: 5rem;
    }
    em {
        @extend .animated;
        @extend .tada;
        display: inline-block;
        animation-delay: 1s;
        color: lighten($color-accent, 20%);
    }
}
